<!doctype html>
{% load static%}
<html lang="en" dir="ltr">
	<head>
		<!-- META DATA -->
		<meta charset="UTF-8">
		<meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="description" content="A.S.T.R.A.">
		<meta name="author" content="Spruko Technologies Private Limited">
		<meta name="keywords" content="admin, dashboard, admin template, crm, codeigniter, codeigniter admin panel, codeigniter admin template, codeigniter dasdhboard, codeigniter dasdhboard template, codeigniter ui template, codeigniter framework, codeigniter admin dashboard, admin theme, Bootstrap Admin Themes, bootstrap">

        {% include 'components/layouts/horizontal/styles.html' %}
		{% block styles %}{% endblock styles %}

	</head>

    <body>

		<!-- GLOBAL-LOADER -->
		<div id="global-loader">
			<img src="{% static ''%}assets/images/loader.svg" class="loader-img" alt="Loader">
		</div>
		<!-- /GLOBAL-LOADER -->

		<!-- PAGE -->
		<div class="page">
			<div class="page-main">

                {% include 'components/layouts/horizontal/header.html' %}

                {% include 'components/layouts/horizontal/mobile-header.html' %}

                {% include 'components/layouts/horizontal/horizontal-main.html' %}

                <!--app-content open-->
				<div class="app-content hor-content">
					<div class="container">

                    {% block body %}{% endblock body %}

                    </div>
                </div>
			    <!-- main-content closed -->
            </div>

            {% include 'components/sidebar-right.html' %}

            {% block modal %}{% endblock modal %}

            {% include 'components/footer.html' %}

        </div>
		<!-- End Page -->

        {% include 'components/layouts/horizontal/scripts.html' %}
		{% block scripts %}{% endblock scripts %}

    </body>
</html>